#include "libGIFTAcHtDig/include/CAcHtDig.h"
#include "libMRML/include/CAccessorAdminCollection.h"
extern "C" char* libGIFTAcHtDig_getClassName(){
  return "htdig";
}

extern "C" CAcHtDig* libGIFTAcHtDig_makeAccessor(const CXMLElement& inElement){
  return new CAcHtDig(inElement);
}
